Subject: [PATCH v2 3/3] gpio/samsung: use ioremap() for EXYNOS4 GPIOlib

From: [email-masked] (Kukjin Kim)
Date: Wed, 14 Mar 2012 01:25:11 -0700

On 03/12/12 11:52, Kukjin Kim wrote:
> Grant Likely wrote:
>> On Thu, 16 Feb 2012 06:37:09 +0900, Kukjin Kim<[email-masked]>   wrote:
>>> From: Sangsu Park<[email-masked]>
>>>
>>> This patch changes to use ioremap() for EXYNOS4210
>>> so that we can drop the static mapping for EXYNOS
>>> SoCs.
>>>
>>> Note: Will be updated for all of Samsung GPIOlibs
>>> to use ioremap() next time.
>>>
>>> Signed-off-by: Sangsu Park<[email-masked]>
>>> Cc: Grant Likely<[email-masked]>
>>> Signed-off-by: Kukjin Kim<[email-masked]>
>>
>> Acked-by: Grant Likely<[email-masked]>
>>
>> Kukjin, I think you wanted to take this via your tree?  I'm fine with that.
>> Let me know if you'd rather it go via the gpio tree.
>>
> Hi Grant,
> 
> I think, since this series has no depenency with current samsung tree
> for upcoming merge window, this can be sent to upstream via the gpio tree.
> 
Grant,

If you don't pick this up for your tree yet, let me take this series in
samsung tree.
This patches are needed for samsung tree. Sorry for bothering and if any
problems, please let me know.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.